[REFRACTING_HEADLIGHT_...]
;HEADLIGHTS
SURFACE = 187_T
INSIDE = 3_T.003, 23_T
OVERLAY = 367_T.007
RESOLUTION_MULT = 8

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.05
CUSTOM_BULB_0 = 0.47,0.467,0.051,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = 0,0,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.85
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.41
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.63
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0
INNER_SPECULAR_EXP = 1000
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 0.3
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.003009,0.46369,2.037793
NM_SHARE_EXT = 1
NM_SHARE_INT = 1
ORIGIN = 0.509357,0.46369,2.110049
RADIUS = 0.168176
RAYTRACE_STEP_INCREASE = 3.1
RAYTRACE_STEP_START = 0.009
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 0.1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_...]
;SIDE_LIGHTS_FRONT
SURFACE = 188_T
INSIDE = 3_T.003
OVERLAY = 367_T.007
RESOLUTION_MULT = 8

ABSORPTION = 0
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.396,0.5,0.056,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.424,0.505,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.7071046,0.00034723926,-0.7071089
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.15
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 0.7
INNER_SPECULAR_EXP = 269
IOR = 2.5
IOR_FLYOUT_FLAT = 0.3
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000001,2.0954758e-09,-1.1920929e-07
MIRROR_POS = -0.002960205,0.4650879,1.9455566
NM_SHARE_EXT = 1
NM_SHARE_INT = 0
ORIGIN = 0.7618556,0.4546455,1.9872642
RADIUS = 0.1707
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.32
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;FRONT_TURN
SURFACE = 186_T
INSIDE = 3_T.003
RESOLUTION_MULT = 8

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.283,0.47,0.034,0
DIFFUSE_MAP_FILTER_MULT = 0.92
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.52994514,-0.0076175937,-0.8479978
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.52
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1,0.28571415,0
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 9.441376e-05,0.3211009,1.6994174
NM_SHARE_EXT = 0.3
NM_SHARE_INT = 1
ORIGIN = 0.7128906,0.29821777,2.0625
RADIUS = 0.1127
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.67
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;BRAKE_LIGHTS
SURFACE = 367_T.006
INSIDE = 3_T.003
OVERLAY = 367_T.007
RESOLUTION_MULT = 8

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.12
BOUNCED_BACK_MULT = 0.56
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.463,0.44,0.037,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0.9
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.55894023,-0.00485699,0.8291937
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1,0,0
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.0030076802,0.5883676,-1.8825254
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.69104004,0.58483887,-2.0911865
RADIUS = 0.2939002
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.98
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;REAR_TURN
SURFACE = 367_T.004
INSIDE = 3_T.003, 4_T.002
OVERLAY = 367_T.007
RESOLUTION_MULT = 8

ABSORPTION = 0.001
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.794,0.5,0.04,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.418,0.5,0.058,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 0
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.03
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 4.8
INNER_SPECULAR_EXP = 800
IOR = 2.38
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.00300771,0.5439991,-1.927759
NM_SHARE_EXT = 0.64
NM_SHARE_INT = 0.83
ORIGIN = 0.55979174,0.5439991,-2.0302675
RADIUS = 0.20498244
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.18
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;SIDE_TURN
SURFACE = 368_T
INSIDE = 3_T.003
RESOLUTION_MULT = 8

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.15
BOUNCED_BACK_MULT = 0.59
BULB_BLUR_K = 2
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.565,0.523,0.043,0
DIFFUSE_MAP_FILTER_MULT = 2.43
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.9997673,-0.012933258,-0.017270092
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 108
F0 = 0.8
GLASS_COLOR = 1,0.32561088,0
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 20
INNER_SPECULAR_EXP = 1000
IOR = 1.17
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.003008902,0.57658994,1.0013499
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.65
ORIGIN = 0.8466797,0.57928467,0.9935303
RADIUS = 0.0768
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.21
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;MIDDLE_BRAKE
SURFACE = 140_T
INSIDE = 3_T.003

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.17
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = -8.7918096e-07,-3.539076e-08,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.89
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.9999973,-1.4202669e-08,-2.2649765e-06
MIRROR_POS = -0.0034484863,0.8652344,-1.9729004
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.058624268,0.8562012,-1.9876709
RADIUS = 0.0336
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0.7
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;INTERIOR_LIGHT
SURFACE = 215_T
INSIDE = 97_T.007

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.26
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.047,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.028258419,0.9969794,0.07234255
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.31
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000025,-1.3969839e-09,-0
MIRROR_POS = -0.46279907,1.2155151,-0.152
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.022033691,1.2341309,-0.3067627
RADIUS = 0.103400074
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.02
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;INTERIOR_LIGHT
SURFACE = 220_T
INSIDE = 97_T.007

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.071,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.10196511,0.9739665,-0.20246638
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.11
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.003012441,1.1443228,0.17298712
NM_SHARE_EXT = 0.9
NM_SHARE_INT = 0.6
ORIGIN = 0.03756714,1.1394043,0.17102051
RADIUS = 0.059400003
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 2.4
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.25
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;BRAKE_LIGHTS reflectors
SURFACE = 44_T.001
INSIDE = 3_T.003
OVERLAY = 367_T.007
RESOLUTION_MULT = 8

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.43
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.708,0.489,0.025,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0.9
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.08
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 6.1
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.0030077696,0.58502257,-1.8927999
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.5820579,0.5850227,-2.0327883
RADIUS = 0.2026771
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;non lit reflectors
SURFACE = 44_T.002
INSIDE = 3_T.003
OVERLAY = 367_T.007
RESOLUTION_MULT = 8

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.43
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.708,0.489,0.025,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0.9
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.08
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 6.1
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.0030077696,0.58502257,-1.8927999
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.5820579,0.5850227,-2.0327883
RADIUS = 0.2026771
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1